Subject: [ietf-tls] Re: draft-ietf-tls-ntru-00.txt CipherSuite conflic t

From: "Singer, Ari" <[email-masked]>
Date: Wed, 11 Jul 2001 16:20:01 -0400

Hi - 

I will be happy to change the ciphersuite numbers for the next draft of the
NTRU-TLS document.

> -  there could be a process where someone (Win ?) has to vet 
> any draft 
> that defines new CipherSuites (is it even possible to fit 
> that into the 
> I-D process ?)  and Win has a master list .  (this is pretty 
> similar to 
> the approach above - but with Win instead of IANA)

This makes the most sense to me and was the approach that I took when I
submitted this draft.  Since the chair must approve the drafts before they
become official working group drafts, he can exercise some control over the
numbers that get put into the drafts before they are published.  That should
also help us avoid running out of numbers.  Would it be possible to have
some kind of document made publicly available that includes the official
working group approved ciphersuite numbers?  I think as long as it is on the
web somewhere and the working group (or Chair) is screening new submissions,
it should avoid most of the future problems with this issue.

> - or we could decide that, after this heads-up, the problem is 
> sufficiently well known by the groups that matter (NS, IE, 
> OpenSSL, RSA, 
> anyone else ?) that this won't happen again.

My feeling is that no matter how well known it is, its better to put extra
controls in place.

Cheers,
Ari

Ari Singer, Principal Engineer
NTRU
5 Burlington Woods
Burlington, MA 01803
Main: (781) 418-2500
Personal: (781) 418-2515
Fax: (781) 418-2532

---
You are currently subscribed to ietf-tls as: [email-masked]
To unsubscribe send a blank email to [email-masked]